.h-txtWarning {
	color: #c82832;
}
@media screen and (min-width: 768px) {
	.l-container.l-container--webcat {
		padding-left: 50px;
		padding-right: 50px;
		width: 1280px;
	}
}
/*c-webcatalogTopSection*/
.c-webcatalogTopSection {
	padding-top: 48px;
	padding-bottom: 57px;
}
.c-webcatalogTitle {
	font-size: 44px;
	margin-bottom: 95px;
	letter-spacing: .1em;
}
.c-webcatalogDesc {
	margin-bottom: 56px;
}
.c-webcatalogDesc a {
	color: #c82832;
}
.c-webcatalogDesc a:hover {
	color: #282828;
}
.c-webcatalogAnchors {
	font-size: 28px;
	margin-top: 93px;
	padding-left: 10px;
	padding-right: 10px;
}
.c-webcatalogAnchors li {
	width: 20%;
	margin-bottom: 5px;
}
.c-webcatalogAnchors a {
	text-decoration: underline;
}

@media screen and (max-width: 749px) {
	.c-webcatalogTopSection {
		padding-top: 6.4vw;
		padding-bottom: 7.6vw;
	}
	.c-webcatalogTitle {
		font-size: 5.8667vw;
		margin-bottom: 12.6667vw;
	}
	.c-webcatalogDesc {
		margin-bottom: 7.4667vw;
	}
	.c-webcatalogAnchors {
		font-size: 3.7333vw;
		margin-top: 12.4vw;
		padding-left: 1.3333vw;
		padding-right: 1.3333vw;
	}
	.c-webcatalogAnchors li {
		margin-bottom: 0.6667vw;
	}
}

@media screen and (min-width: 768px) {
	.c-webcatalogTopSection {
		padding-bottom: 7px;
	}
	.c-webcatalogTitle {
		font-size: 24px;
		margin-bottom: 47px;
		letter-spacing: .075em;
	}
	.c-webcatalogDesc {
		font-size: 15px;
	}
	.c-webcatalogAnchors {
		margin-top: -21px;
	}
}

/*end c-webcatalogTopSection*/

/*c-webCatalogTable*/
.c-webCatalogTable {
	letter-spacing: 0.1em;
}
.c-webCatalogTable__row {
	border-top: 2px solid #787878;
}
.c-webCatalogTable__left {
	width: 120px;
}
.c-webCatalogTable__left.c-webCatalogTable__left--long {
	width: 250px;
}
.c-webCatalogTable__heading {
	padding-top: 28px;
	padding-bottom: 28px;
}
.c-webCatalogTable__heading.c-webCatalogTable__heading--right {
	padding-left: 75px;
}
.c-webCatalogTable__alphabetHead {
	width: 98px;
	height: 60px;
	line-height: 60px;
	margin-top: 29px;
	background-color: #f2f2f2;
}
.c-webCatalogTable__alphabetHead.c-webCatalogTable__alphabetHead--long {
	width: auto;
	padding: 0 8px;
}
.c-webCatalogTable__list >li + li {
	border-top: 2px solid #dcdcdc;
}

.c-webCatalogLink {
	padding-left: 75px;
	padding-top: 19px;
	padding-bottom: 19px;
	min-height: 130px;
	color: #c82832;

	background-image: url('../img/icon-pdf.svg');
	background-repeat: no-repeat;
	background-size: 41px 50px;
	background-position: 5px center;
}
.c-webCatalogTable__note {
	padding-top: 44px;
	padding-bottom: 30px;
	font-size: 22px;
}

@media screen and (max-width: 767px) {
	.c-webCatalogAnchor {
		padding-top: 120px;
		margin-top: -120px;
	}
}

@media screen and (max-width: 749px) {
	.c-webCatalogTable__left {
		width: 16vw;
	}
	.c-webCatalogTable__left.c-webCatalogTable__left--long {
		width: 33.333333vw;
	}
	.c-webCatalogTable__heading {
		padding-top: 3.7333vw;
		padding-bottom: 3.7333vw;
	}
	.c-webCatalogTable__heading.c-webCatalogTable__heading--right {
		padding-left: 10vw;
	}
	.c-webCatalogTable__alphabetHead {
		width: 13.0667vw;
		height: 8vw;
		line-height: 8vw;
		margin-top: 3.8667vw;
	}
	.c-webCatalogLink {
		padding-left: 10vw;
		padding-top: 2.5333vw;
		padding-bottom: 2.5333vw;
		min-height: 17.3333vw;
		background-size: 5.4667vw 6.6667vw;
		background-position: 0.6667vw center;
	}
	.c-webCatalogTable__note {
		padding-top: 5.8667vw;
		padding-bottom: 4vw;
		font-size: 2.9333vw;
	}
	.c-webCatalogAnchor {
		padding-top: 16vw;
		margin-top: -16vw;
	}
}

@media screen and (min-width: 768px) {
	.c-webCatalogTable {
		font-size: 15px;
	}
	.c-webCatalogTable__row {
		border-top-width: 1px;
	}
	.c-webCatalogAnchor {
		padding-top: 81px;
		margin-top: -81px;
	}
	.c-webCatalogAnchor + .c-webCatalogTable__row {
		margin-top: -1px;
	}
	.c-webCatalogTable__left {
		width: 200px;
	}
	.c-webCatalogTable__left.c-webCatalogTable__left--long {
		width: 200px;
	}
	.c-webCatalogTable__heading {
		padding-top: 21px;
		padding-bottom: 22px;
	}
	.c-webCatalogTable__heading.c-webCatalogTable__heading--right {
		padding-left: 40px;
	}
	.c-webCatalogTable__alphabetHead {
		width: 78px;
		height: 32px;
		line-height: 32px;
		margin-top: 19px;
	}
	.c-webCatalogTable__list >li {
		width: 50%;
		border-bottom: 1px solid #dcdcdc;
	}
	.c-webCatalogTable__list >li + li {
		border-top: none;
	}
	.c-webCatalogLink {
		min-height: 68px;
		padding-top: 21px;
		padding-bottom: 21px;
		padding-left: 40px;
		padding-right: 60px;
		background-size: 22px 24px;
		background-position: 0 23px;
	}
	.c-webCatalogTable__note {
		padding-top: 36px;
		padding-bottom: 67px;
		font-size: 13px;
	}
}
/*end c-webCatalogTable*/


/*c-webcatalogIntro*/
.c-webcatalogIntro {
	margin-bottom: 50px;
}
.c-webcatalogIntro__name {
	font-size: 30px;
	line-height: 60px;
	height: 60px;
	padding-left: 23px;
	margin-bottom: 33px;
	border-left: 2px solid #000000;
}
.c-webcatalogIntro__desc {
	line-height: 1.75;
}

@media screen and (max-width: 749px) {
	.c-webcatalogIntro {
		margin-bottom: 6.6667vw;
	}
	.c-webcatalogIntro__name {
		font-size: 4vw;
		line-height: 8vw;
		height: 8vw;
		padding-left: 3.0667vw;
		margin-bottom: 4.4vw;
		border-left: 0.2667vw solid #000000;
	}
}
@media screen and (min-width: 768px) {
	.c-webcatalogIntro {
		margin-bottom: 27px;
	}
	.c-webcatalogIntro__name {
		margin-bottom: 17px;
	}
}
/*end c-webcatalogIntro*/


/*c-webcatalogSupports*/
.c-webcatalogSupports__images {
	margin-bottom: 92px;
}
.c-webcatalogSupports__imagesMain {
	margin-bottom: 25px;
}
.c-webcatalogSupports__imagesMain img {
	width: 100%;
}
.c-webcatalogSupports__imagesBtn {
	line-height: 100px;
	height: 100px;
	/*width: 420px;*/
	margin: 0 auto;
	background-color: #000000;
	color: #ffffff;
}
.c-webcatalogSupports__imagesBtn:hover {
	color: #ffffff;
	opacity:  0.7;
}
.c-webcatalogSupports__texts {
	font-size: 22px;
	margin-bottom: 180px;
	line-height: 1.75;
}
.c-webcatalogSupports__texts h4 {
	font-size: 22px;
	margin-bottom: 26px;
	line-height: 1.75;
	font-weight: normal;
}
.c-webcatalogSupports__texts ul >li {
	padding-left: 39px;
}
.c-webcatalogSupports__texts ul >li+li {
	margin-top: 21px;
}
.c-webcatalogSupports__texts ul >li:before {
	content: "";
	display: inline-block;
	position: absolute;

	width: 15px;
	height: 15px;
	top: 11px;
	left: 10px;
	border-radius: 50%;
	background-color: #000000;
}
.c-webcatalogSupports__textBrowser {
	color: #787878;
}

.c-webcatalogSupports__imagesBtn + .c-webcatalogSupports__imagesBtn {
	margin-top: 25px;
}



@media screen and (max-width: 749px) {
	.c-webcatalogSupports__images {
		margin-bottom: 12.2667vw;
	}
	.c-webcatalogSupports__imagesMain {
		margin-bottom: 3.3333vw;
	}
	.c-webcatalogSupports__imagesBtn {
		line-height: 13.3333vw;
		height: 13.3333vw;
		/*width: 56vw;*/
	}
	.c-webcatalogSupports__imagesBtn + .c-webcatalogSupports__imagesBtn {
		margin-top: 3.3333vw;
	}

	.c-webcatalogSupports__texts {
		font-size: 2.9333vw;
		margin-bottom: 24vw;
	}
	.c-webcatalogSupports__texts h4 {
		font-size: 2.9333vw;
		margin-bottom: 3.4667vw;
	}
	.c-webcatalogSupports__texts ul >li {
		padding-left: 5.2vw;
	}
	.c-webcatalogSupports__texts ul >li+li {
		margin-top: 2.8vw;
	}
	.c-webcatalogSupports__texts ul >li:before {
		width: 2vw;
		height: 2vw;
		top: 1.4667vw;
		left: 1.3333vw;
	}
}

@media screen and (min-width: 768px) {
	.c-webcatalogIntro__name {
		font-size: 18px;
		height: 40px;
		line-height: 40px;
	}
	.c-webcatalogSupports {
		margin-bottom: 128px;
	}
	.c-webcatalogSupports__images {
		width: 380px;
		margin-bottom: 0;
	}
	.c-webcatalogSupports__imagesMain {
		margin-bottom: 10px;
	}
	.c-webcatalogSupports__imagesBtn {
		font-size: 15px;
		height: 60px;
		line-height: 60px;
		width: 100%;
	}
	.c-webcatalogSupports__imagesBtn + .c-webcatalogSupports__imagesBtn {
		margin-top: 10px;
	}
	.c-webcatalogSupports__texts {
		font-size: 13px;
		padding-left: 28px;
		margin-bottom: 0;
	}
	.c-webcatalogSupports__texts h4 {
		font-size: 13px;
		margin-bottom: 11px;
	}
	.c-webcatalogSupports__texts ul {
		flex: 1 0 auto;
	}
	.c-webcatalogSupports__texts ul >li {
		padding-left: 27px;
	}
	.c-webcatalogSupports__texts ul >li+li {
		margin-top: 10px;
	}
	.c-webcatalogSupports__texts ul >li:before {
		width: 9px;
		height: 9px;
		top: 8px;
	}
}

/*end c-webcatalogSupports*/

